Extensis Logo SUPPORT | FORUMS | KNOWLEDGE BASE

SF 7 not compatible with QuarkXpress 9


#1

After the installation of Suitcase Fusion 7, i was disappointed to see that the QuarkXpress 9 plug-in was no longer supported… ;-(

I’m sure i’m not the only user who still use Quark 9!!!

Is it possible to support QuarkXpress 9 in a near future?

Thank you,

Bruno


#2

Hi Bruno,

Thanks for your support of Suitcase Fusion. At this point, we have no plans to continue supporting QuarkXpress 9 in future releases of Suitcase Fusion. We have information on support for the latest version of QuarkXPress here.